<?xml version="1.0" encoding="utf-8"?>
<resources>
    <!--Top提示-->
    <color name="prompt_success">#04BE02</color>
    <color name="prompt_error">#ff0000</color>
    <color name="prompt_warning">#f0633d</color>

</resources>
